import 'package:flutter/material.dart';

class SliderThumb extends StatelessWidget {
  const SliderThumb({
    super.key,
    required this.size,
    this.color,
  });
  final Color? color;
  final double size;

  @override
  Widget build(BuildContext context) {
    return Container(
      height: size,
      width: size,
      decoration: BoxDecoration(
        color: color ?? Colors.blue,
        borderRadius: BorderRadius.circular(size),
      ),
    );
  }
}
