import 'package:flutter/material.dart';

class SliderTrack extends StatelessWidget {
  const SliderTrack({
    super.key,
    this.height = 3,
    this.indent = 3,
    this.color = Colors.grey,
  });
  final double height;
  final Color color;
  final double indent;

  @override
  Widget build(BuildContext context) {
    return Container(
      height: height,
      margin: EdgeInsets.symmetric(horizontal: indent),
      decoration: BoxDecoration(
        borderRadius: BorderRadius.circular(height),
        color: color,
      ),
    );
  }
}
