extension IDKitIterable<T> on Iterable<T> {
  /// Traversal with indexed values.
  void iFor(Function(int index, T element) ifor) {
    int i = 0;
    for (T element in this) {
      ifor.call(i, element);
      i++;
    }
  }
}
