extension IDKitList<T> on List<T> {
  /// Determine whether the element is the last element of the collection
  bool isLast(T element) {
    if (isEmpty) return false;
    return last == element;
  }

  /// Determine whether the element is the first element of the collection
  bool isFirst(T element) {
    if (isEmpty) return false;
    return first == element;
  }
}
